<div id="cases" class="d-flex flex-column justify-content-center align-items-center bg-secondary pt-3">
    <h4 class="text-case mb-3">{{ T "case_studies" }}</h4>
    <div class="container d-flex flex-row justify-content-around">
        <figure class="text-case">
            <h4 class="text-end mb-3">Reidel Law Firm</h4>
            <div class="quote">
                <blockquote class="blockquote">
                    {{ if ne $.Site.Language.Lang "en" }}
                        {{ T "prefix_translated_text" }}
                    {{ end }}

                    {{ $message := T "case_study_reidel_law_firm" }}
                    {{ $message = replace $message "%emphasis_start%" "<u>" }}
                    {{ $message = replace $message "%emphasis_end%" "</u>" }}
                    {{ $message| safeHTML }}
                </blockquote>
                <figcaption class="blockquote-footer">
                    {{ $message := T "read_more_announcement_study" }}
                    {{ $message = replace $message "%link_start_announcement%" (printf "<a target='_blank' rel='nofollow' href='%s'>" "https://www.reidellawfirm.com/reidel-law-firm-debuts-secured-encrypted-communications-platform-for-clients/") }}
                    {{ $message = replace $message "%link_end_announcement%" "</a>" }}
                    {{ $message = replace $message "%link_start_study%" (printf "<a target='_blank' rel='nofollow' href='%s'>" "https://www.reidellawfirm.com/wp-content/uploads/2021/07/Matrix-Element-Case-Study.pdf") }}
                    {{ $message = replace $message "%link_end_study%" "</a>" }}
                    {{ $message| safeHTML }}
                </figcaption>
            </div>
        </figure>
    </div>
</div>
